FormName=frmMacroButtons
[panMain]
left=0
top=0
width=1014
height=702
classname=TPanel

[imgBG]
left=1
top=1
width=1012
height=700
classname=TImage

[Image7]
left=96
top=352
width=100
height=100
classname=TImage

[Image8]
left=238
top=352
width=100
height=100
classname=TImage

[Image9]
left=381
top=352
width=100
height=100
classname=TImage

[Image10]
left=523
top=352
width=100
height=100
classname=TImage

[Image11]
left=666
top=352
width=100
height=100
classname=TImage

[Image6]
left=802
top=208
width=100
height=100
classname=TImage

[Image5]
left=666
top=208
width=100
height=100
classname=TImage

[Image4]
left=523
top=208
width=100
height=100
classname=TImage

[Image3]
left=381
top=208
width=100
height=100
classname=TImage

[Image2]
left=238
top=208
width=100
height=100
classname=TImage

[Image1]
left=96
top=208
width=100
height=100
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgClose]
left=901
top=636
width=100
height=100
classname=TImage

[lblBack]
left=904
top=719
width=97
height=16
classname=TLabel

[Image12]
left=802
top=352
width=100
height=100
classname=TImage

[Label1]
left=98
top=287
width=97
height=16
classname=TLabel

[Label2]
left=240
top=287
width=98
height=16
classname=TLabel

[Label3]
left=382
top=287
width=98
height=16
classname=TLabel

[Label4]
left=525
top=287
width=98
height=16
classname=TLabel

[Label5]
left=667
top=287
width=99
height=16
classname=TLabel

[Label6]
left=802
top=279
width=103
height=34
classname=TLabel

[Label7]
left=98
top=431
width=100
height=16
classname=TLabel

[Label8]
left=240
top=431
width=100
height=16
classname=TLabel

[Label9]
left=382
top=431
width=100
height=16
classname=TLabel

[Label10]
left=525
top=431
width=100
height=16
classname=TLabel

[Label11]
left=667
top=431
width=100
height=16
classname=TLabel

[Label12]
left=802
top=431
width=100
height=16
classname=TLabel

[lblTitle]
left=408
top=143
width=217
height=24
classname=TLabel

[shapeTop]
left=579
top=42
width=110
height=2
classname=TShape

[shapeLeft]
left=686
top=24
width=3
height=97
classname=TShape

[shapeBottom]
left=579
top=58
width=110
height=2
classname=TShape

[shapeRight]
left=671
top=64
width=2
height=105
classname=TShape

[Image13]
left=96
top=488
width=100
height=100
classname=TImage

[Label13]
left=98
top=567
width=100
height=16
classname=TLabel

[Image14]
left=238
top=488
width=100
height=100
classname=TImage

[Label14]
left=240
top=567
width=100
height=16
classname=TLabel

[Image15]
left=381
top=488
width=100
height=100
classname=TImage

[Label15]
left=382
top=567
width=100
height=16
classname=TLabel

[Image16]
left=523
top=488
width=100
height=100
classname=TImage

[Label16]
left=525
top=567
width=100
height=16
classname=TLabel

[Image17]
left=666
top=488
width=100
height=100
classname=TImage

[Label17]
left=667
top=567
width=100
height=16
classname=TLabel

[Image18]
left=802
top=488
width=100
height=100
classname=TImage

[Label18]
left=802
top=567
width=100
height=16
classname=TLabel

[imgPageUp]
left=930
top=420
width=70
height=75
classname=TImage

[imgPageDown]
left=930
top=516
width=70
height=75
classname=TImage

[lblHint]
left=192
top=183
width=70
height=16
classname=TLabel

[gauge]
left=98
top=183
width=81
height=17
classname=TGauge

[memo]
left=24
top=639
width=830
height=100
classname=TMemo

